## node-gaze 0.6.4

=== debian/changelog ===
node-gaze (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #779301)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2015 19:16:51 +0100
