=== debian/control ===
Source: node-gaze
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-gaze.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-gaze.git
Homepage: https://github.com/shama/gaze
XS-Testsuite: autopkgtest

Package: node-gaze
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-globule (>= 0.1.0)
Description: Globbing fs.watch wrapper for Node.js
 gaze is a globbing fs.watch wrapper for Node.js built from the best parts of
 other fine watch libs.
 .
 Features:
  * Consistent events on OSX, Linux and Windows
  * Very fast start up and response time
  * High test coverage and well vetted
  * Uses native OS events but falls back to stat polling
  * Option to force stat polling with special file systems such as networked
  * Downloaded over 1M times a month
  * Used by Grunt, gulp, Tower and many others
 .
 Node.js is an event-based server-side JavaScript engine.
