=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gaze-$1.tar.gz/ \
https://github.com/shama/gaze/releases \
.*/archive/v?([\d\.]+).tar.gz
